Subject: Ticket Assigned - Got different item in my order so
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 04:45:35 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Got different item in my order so  
Dear sir 
Good day 
I have a complain about my order 
No 6142571840 
As I got one item different then the item I ordered 
So I called the customer service to return it back 
But the issue is I have to do order from begging to the item which I order before 
And either to pay for the delivery or to order items more then 200 which is not possible 
Those pic for my order and the wrong item 
Thanks
Best regards 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4360090